Packages in the official MatterLinux repos follow these guidelines:

- **Packaged software should be free or/and open source**: Proprietary software won't be included
to the repos. However, we **may** make exceptions for the drivers. 
- **Packaged software should be stable**: Software known to be unstable will not packaged,
if the stability is related to the version of the software, we may package a different/patched
version of the software.
- **Packaged software should be secure**: Outdated software that has critical vulnerabilities 
will not be packaged.
- **Packaged software should be (somewhat) popular**: No, we are not gonna package some random
ass window manager that only has 3 users and was last updated in 1993 

The following software packages will not be added, so do not waste your time with PRs or issues:
- DWM or other Suckless tools that are configured using header files 
- Any Wayland window managers ("compositors"), we only have Weston which used for testing the Wayland environment
- Other init systems (`sysvinit`, `runit` etc.) 
- Non-libre kernel
- Snap
